# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  lang: MyString
  product_option_id: 
  name: MyString

two:
  lang: MyString
  product_option_id: 
  name: MyString
